Suse langue

Résolu/Fermé
Yoan
Messages postés
11760
Date d'inscription
mardi 1 février 2005
Statut
Modérateur
Dernière intervention
8 août 2019
- 15 sept. 2005 à 20:11
Yoan
Messages postés
11760
Date d'inscription
mardi 1 février 2005
Statut
Modérateur
Dernière intervention
8 août 2019
- 21 sept. 2005 à 17:31
Bonjour à tous,
Je viens d'installer Linux Suse, au moment de l'installation, j'ai pu choisir la langue francaise mais maintenant, l'OS est en anglais, comment puis-je changer la langue svp?
Merci.

22 réponses

limite
Messages postés
1207
Date d'inscription
mercredi 3 août 2005
Statut
Membre
Dernière intervention
11 décembre 2005
66
15 sept. 2005 à 22:36
Salut

Quel est la version de ta suse?

1.As-tu choisi à l'install le français ou l'anglais?


limite
0
Yoan
Messages postés
11760
Date d'inscription
mardi 1 février 2005
Statut
Modérateur
Dernière intervention
8 août 2019
2 346
16 sept. 2005 à 12:22
Re-salut et merci,
Suse 9.1
J'ai choisi le francais à l'installation.
0
limite
Messages postés
1207
Date d'inscription
mercredi 3 août 2005
Statut
Membre
Dernière intervention
11 décembre 2005
66
16 sept. 2005 à 20:38
Salut

Excuses pour le retard (je viens du boulot)

1. Cette manipulation fonctionne pour une Suse 9.3, donc en principe
pour une 9.1


1Démarre la Suse
2.Menu>System>Configuration>Yast2
3.Ton mot de passe root
4.System>Selection de la langue

Voili Voilou.

N'hésite pas, je suis là jusq'à 00.00

limite
0
babar > limite
Messages postés
1207
Date d'inscription
mercredi 3 août 2005
Statut
Membre
Dernière intervention
11 décembre 2005

20 sept. 2005 à 17:14
Salut,
je recherche désespérerment un documentation sur la Suse 9.3 Pro
ou puisse-je trouver ce trésors.

Merci
0
Yoan
Messages postés
11760
Date d'inscription
mardi 1 février 2005
Statut
Modérateur
Dernière intervention
8 août 2019
2 346
17 sept. 2005 à 12:14
Désolé moi j'étais pas là ! :)
Maintenant j'ai un autre problème : L'OS ne démarre plus :
Not found any [active partition] in HDD
DISK BOOT FAILURE, INSERT SYSTEM DISK AND PRESS ENTER

Il ne démarre qu'avec le CD d'installation en sélectionnant 'Démarrer à partir du dd' puis 'Linux'
Je ne peux pas tenter une réparation, apparemment ca n'est pas pris en charge.
Merci !
0
Yoan
Messages postés
11760
Date d'inscription
mardi 1 février 2005
Statut
Modérateur
Dernière intervention
8 août 2019
2 346
17 sept. 2005 à 12:27
Ah non, c'est reparti, j'ai activé un truc de boot dans Yast (me souviens plus)
Le laguage selectionné est bien en francais et Yast aussi mais le bureau et le navigateur (KDE et Konqueror, je crois) sont en anglais.
0
boschtoo
Messages postés
250
Date d'inscription
mardi 28 juin 2005
Statut
Membre
Dernière intervention
16 octobre 2005
48
17 sept. 2005 à 12:44
Salut Yoan,

Ouvre ton géstionnaire de paquetages, puis tu t'assures que le paquetage kde-i18n-fr est bien installé. Si cela n'est pas le cas, installe le.
Puis tu vas dans ton centre de configuration KDE -> Régionalisation et accessibilité -> Pays et Langue (ce sont les entrées avec les petits drapeaux). Dans la liste "Add language" tu choisis français et tu le mets en première position en utilisant le bouton "up". Tu redémarres ta séssion KDE, normalement cela devrait être tout.
0
Yoan
Messages postés
11760
Date d'inscription
mardi 1 février 2005
Statut
Modérateur
Dernière intervention
8 août 2019
2 346
17 sept. 2005 à 14:02
Effectivement il n'est pas installé, ou est-ce qu'on le trouve?
Merci.
0

Vous n’avez pas trouvé la réponse que vous recherchez ?

Posez votre question
boschtoo
Messages postés
250
Date d'inscription
mardi 28 juin 2005
Statut
Membre
Dernière intervention
16 octobre 2005
48
18 sept. 2005 à 08:40
Le plus simple sera probalbement avec Yast. Tu dois éventuellement ajouter un dépot de paquetages Suse si tu ne l'as pas fait auparavant, par exemple fr2.rpmfind.net (protocole HTTP).
Il faut ensuite retourner à l'écran principal de yast, choisir la rubrique "Installer/Supprimer des Logiciels" de l'onglet Logiciels.
Yast va récupérer la liste des paquets rpm disponibles, cela peut durer un moment.

Après, tu choisis le paquetage "kde3-i18n-fr" et tu confirmes. Eventuellement yast te demandera si tu veux installer d'autres paquetages dont le i18n dépend, il faudra accepter l'installation de ces paquetages.
0
Yoan
Messages postés
11760
Date d'inscription
mardi 1 février 2005
Statut
Modérateur
Dernière intervention
8 août 2019
2 346
18 sept. 2005 à 10:05
Tu dois éventuellement ajouter un dépot de paquetages Suse si tu ne l'as pas fait auparavant
Non je ne l'ai pas fait, fr2.rpmfind.net Je me rend directement à cette adresse?
Il n'est pas possible de télécharger un éxécutable ? car j'ai 2PCs sous Suze et un qui n'a ni connexion Internet ni Réseau.
Merci
0
boschtoo
Messages postés
250
Date d'inscription
mardi 28 juin 2005
Statut
Membre
Dernière intervention
16 octobre 2005
48
18 sept. 2005 à 10:31
Si tu n'as pas de connexion internet, tu essayes de les installer depuis ton CD/DVD d'installation. En cas normal ils devraient se trouver dessus. Utilise yast, puis tu choisis "Install/add software" (je ne suis pas sûr de ma traduction, je n'ai pas de distro Suse dispo pour vérifier), et tu cherches le paquetage dans la liste.
Yast te demandera d'inserer ton support d'installation, puis il prendra le paquetage depuis le CD.

S'il ne se trouvraient pas sur le CD (ce serait étonnant, mais on ne sait jamais), il te faudra les télécharger sur une machine qui à une connexion Internet et les transférer a l'aide d'une clé USB ou d'un CD sur ta machine.
0
Yoan
Messages postés
11760
Date d'inscription
mardi 1 février 2005
Statut
Modérateur
Dernière intervention
8 août 2019
2 346
18 sept. 2005 à 10:51
Sur le CD j'ai la traduction germanique kde3-i18n-de mais pas le francais !
J'ai trouvé un lien la :
http://frenchsuse.free.fr/decouv_telecharg.html
C'est bien ca ?
0
boschtoo
Messages postés
250
Date d'inscription
mardi 28 juin 2005
Statut
Membre
Dernière intervention
16 octobre 2005
48
18 sept. 2005 à 10:59
Cela me semble correct et semble correspondre à ta distro 9.1
0
Yoan
Messages postés
11760
Date d'inscription
mardi 1 février 2005
Statut
Modérateur
Dernière intervention
8 août 2019
2 346
18 sept. 2005 à 11:07
OK Merci je télécharge et essai ca lundi (je n'ai pas de connection adsl).
Merci !
0
Yoan
Messages postés
11760
Date d'inscription
mardi 1 février 2005
Statut
Modérateur
Dernière intervention
8 août 2019
2 346
19 sept. 2005 à 11:35
Re-Salut,
Quand je double-clique sur la package, il me demande avec quel prog il faut l'ouvrir, et là ...
Merci.
0
boschtoo
Messages postés
250
Date d'inscription
mardi 28 juin 2005
Statut
Membre
Dernière intervention
16 octobre 2005
48
19 sept. 2005 à 13:03
Tu ouvres une console, puis tu frappes su afin de devenir root, tu devras entrer ton mot de passe root pour cela.
Ensuite tu changes dans le répértoire où se trouve ton paquetage, en l'occurence probablement ton dossier personnel, tu frappes:
# cd /home/yoan

si ton fichier se trouve ailleurs, tu entres le chemin correspondant.
Puis tu entres la commande:
# rpm -i kde3-i18n-fr-3.2.1a-0.noarch.rpm

cela t'installe ton paquetage. Si tu n'as pas de message d'érreur, tu disposeras de ton bureau en français.
0
Yoan
Messages postés
11760
Date d'inscription
mardi 1 février 2005
Statut
Modérateur
Dernière intervention
8 août 2019
2 346
19 sept. 2005 à 13:22
Merci ;) J'ai un beau bureau francais !!
Pendant que tu est là, je cherche le package pour samba server mais je trouve que pour les Mandrake, tu saurais pas ou le trouver, par hasard?
Dans tous les cas, merci !
0
boschtoo
Messages postés
250
Date d'inscription
mardi 28 juin 2005
Statut
Membre
Dernière intervention
16 octobre 2005
48
19 sept. 2005 à 13:28
Essaye le download depuis ici:
http://rpmseek.com/rpm-dl/samba-2.2-0.i386.html?hl=com&cs=samba:PN:0:0:0:0:1051063

Par contre, il est bien possible qu'il te demandera d'installer d'autres paquetages dont samba dépend. Mais en lançant l'installation, rpm t'affichera une liste si besoin en est.
0
Yoan
Messages postés
11760
Date d'inscription
mardi 1 février 2005
Statut
Modérateur
Dernière intervention
8 août 2019
2 346
19 sept. 2005 à 13:42
Merci :)
0
Yoan
Messages postés
11760
Date d'inscription
mardi 1 février 2005
Statut
Modérateur
Dernière intervention
8 août 2019
2 346
19 sept. 2005 à 16:39
Lorsque j'essaie d'installer samba :
Samba 2.2-0 Conflict :
libssl.so.0 not available
libcrypto.so.0 not available


Je ne les trouve pas sur mon CD d'installation Samba ; j'ai téléchargé et installé un package du premier nom, ca ne marche toujours pas (il devrait au moins me dire que le premier est dispo !)

Merci encore...
0
boschtoo
Messages postés
250
Date d'inscription
mardi 28 juin 2005
Statut
Membre
Dernière intervention
16 octobre 2005
48
20 sept. 2005 à 09:03
Alors, les librairies font toutes les deux partie du paquetage openssl que tu devrais trouver sans problème pour Suse. L'openssl est une collection de librairies et d'utilitaires pour des connexions sécurisées dont Samba fait usage.
0
Yoan
Messages postés
11760
Date d'inscription
mardi 1 février 2005
Statut
Modérateur
Dernière intervention
8 août 2019
2 346
20 sept. 2005 à 12:36
Je l'ai installé mais il me dit toujours que les deux sont indisponibles !
A moins que j'ai pris une mauvaise version : Il m'a demandé mon CD d'install pour installer openssl.
0
Yoan
Messages postés
11760
Date d'inscription
mardi 1 février 2005
Statut
Modérateur
Dernière intervention
8 août 2019
2 346
20 sept. 2005 à 12:49
Quand je cherche openssl dans Yast, celui-ci est bien installé pourtant.
0
boschtoo
Messages postés
250
Date d'inscription
mardi 28 juin 2005
Statut
Membre
Dernière intervention
16 octobre 2005
48
20 sept. 2005 à 13:08
Juste une question toute bête: Samba n'y est pas dans ton Yast?
0